
Foreman - Bug #19296

Template association remove link shows incorrect tooltip

04/18/2017 09:25 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ori Rabin   

Category: Templates   

Target version: 1.16.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/4528

  

Description

Remove Parameter -> Remove Combination

Related issues:

Related to Foreman - Tracker #20894: UX improvements: Partition Tables and Pr... New 09/12/2017

Associated revisions

Revision fcb0e4bb - 05/15/2017 06:45 AM - Ori Rabin

Fixes #19296 - Combination remove link shows correct tooltip

History

#1 - 05/14/2017 09:29 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/4528 added

#2 - 05/15/2017 07:01 AM - Ori Rabin

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset fcb0e4bbe90d4c35fe1810d8e0cfd3bea3302324.

#3 - 05/17/2017 06:47 AM - Ivan Necas

- Target version set to 1.13.1

#4 - 06/14/2017 02:54 PM - Marek Hulán

- translation missing: en.field_release set to 240

#5 - 09/12/2017 12:09 PM - Sebastian Gräßl

- Related to Tracker #20894: UX improvements: Partition Tables and Provisioning Templates added
